body
{
background: #000000 url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-bg.jpg) no-repeat scroll center top;
margin: 0 auto;
text-align: center;
font: normal 12px arial;
color: #000000;
}

a
{
color: #000000;
text-decoration: none;
outline: none;
}

a:hover
{
text-decoration: underline;
}

img
{
display: block;
border: 0;
}

h1
{
font: bold 18px arial;
margin: 0;
color: #19760C;
}

h2
{
margin: 0;
font: bold 14px arial;
}

form
{
display: inline;
}

#PageWrapper
{
background: #ffffff url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-pageWrapperBG.jpg) repeat-y scroll top center;
margin: 0 auto;
width: 984px;
position: relative;
text-align: left;
}

#PageWrapperHome
{
background: #ffffff;
margin: 0 auto;
width: 984px;
position: relative;
text-align: left;
}

#Header
{
width: 984px;
position: relative
align: center;
}

.subNavs
{
height: 40px;
display: block;
}

#subNav2
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub2.jpg) no-repeat scroll 0 0;
width: 144px;
}

#subNav3
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub3.jpg) no-repeat scroll 0 0;
width: 194px;
}

#subNav4
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub4.jpg) no-repeat scroll 0 0;
width: 132px;
}

#subNav5
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub5.jpg) no-repeat scroll 0 0;
width: 165px;
}

#subNav2:hover
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub2.jpg) no-repeat scroll center -40px;
}

#subNav3:hover
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub3.jpg) no-repeat scroll center -40px;
}

#subNav4:hover
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub4.jpg) no-repeat scroll center -40px;
}

#subNav5:hover
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-sub5.jpg) no-repeat scroll center -40px;
}

#LeftColumn
{
float: left;
width: 168px;
display: inline;
}

#RightColumn
{
float: right;
width: 770px;
margin-right: 31px;
display: inline;
}

#RightColumnHome
{
margin: 10px 19px 20px 20px;
width: 945px;
}

#FooterHome
{
width: 984px;
background: #000000 url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-footer.jpg) no-repeat scroll top center;
clear: both;
text-align: center;
padding: 11px 0;
}

#FooterHome img
{
display: inline;
}

#Footer
{
width: 984px;
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-footer2.jpg) no-repeat scroll top center;
clear: both;
text-align: center;
height: 28px;
padding-top: 11px;
}

.footerLeft
{
background: #000000;
position: absolute;
bottom: 2px;
left: 1px;
text-align: center;
width: 167px;
}

.footerLeft img
{
display: inline;
}

.footerLinks
{
color: #ffffff;
font: bold 11px arial;
text-transform: uppercase;
}

.footerLinks a
{
color: #ffffff;
font: bold 11px arial;
text-transform: uppercase;
}

.class1 A:link 
{
color: #ffffff; text-decoration: none
}

.class1 A:visited 
{
color: #30b12a; text-decoration: none
}

.class1 A:active 
{
color: blue; text-decoration: none
}
.class1 A:hover 
{
text-decoration: underline
}



.class2 A:link {text-decoration: none; color: black;}
.class2 A:visited {text-decoration: none; color: black;}
.class2 A:active {text-decoration: none; color: blue;}
.class2 A:hover {text-decoration: underline; color: black;}



.greenFooter
{
color: #30b12a;
font: bold 11px arial;
text-align: left;
}

.plainFooter
{
color: #ffffff;
font-size: 11px;
padding-top: 7px;
text-align: right;
padding-right: 30px;
}

.space
{
width: 984px;
background-color: white;
height: 14px;
}

.lowerspace
{
width: 984px;
background-color: white;
height: 23px;
}

.featuredSpacing
{
padding-top: 22px;
}

.recentSpacing
{
padding-top: 22px;
padding-bottom: 35px;
}

.featuredTitle
{
font: bold 14px arial;
color: #2d3b57;
}

.contentsName
{
font: bold 12px arial;
color: black;
}

.contentsName a:link
{
font: bold 12px arial;
color: black;
text-decoration: none;
}

.contentsName a:visited
{
font: bold 12px arial;
color: black;
text-decoration: none;
}

.contentsName a:hover
{
font: bold 12px arial;
color: black;
text-decoration: underline;
}

.contentsName a:active
{
font: bold 12px arial;
color: black;
text-decoration: none;
}

.contentsRegPrice
{
font: normal 11px arial;
color: #808080;
}

.contentsSalePrice
{
font: bold 12px arial;
color: #000000;
}

.searchInput
{
position: absolute;
left: 541px;
top: 112px;
width: 353px;
height: 18px;
padding: 0;
border: 0;
font: normal 12px arial;
color: black;
}

.searchSubmit
{
position: absolute;
left:904px;
top: 113px;
}

.catNav
{
width: 168px;
}

.catNav ul
{
margin: 0;
padding: 0;
width: 166px;
border-right: 1px solid #ccc28e;
border-left: 1px solid #ccc28e;
list-style: none;
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-list-gradient.jpg);
}

.catNav ul li
{
font: normal 12px arial;
color: black;
padding: 5px 5px 5px 0;
border-top: 1px solid #ccc28e;
width: 161px;
}

.catNav ul li div
{
padding-left: 15px;
width: 144px;
}

.catNav ul li a
{
font: bold 12px arial;
color: black;
}

.catNav ul li.selected
{
background: #8ee50b url("https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-list-bg.jpg") no-repeat;
}


.eyBreadcrumbs
{
font: normal 11px arial;
color: #000000;
margin: 10px 0 0 0;

}

.eyBreadcrumbs a:link
{
font: normal 11px arial;
color: #000000;
text-decoration: none;

}

.eyBreadcrumbs a:visited
{
font: normal 11px arial;
color: #000000;
text-decoration: none;

}

.eyBreadcrumbs a:hover
{
font: normal 11px arial;
color: #000000;
text-decoration: underline;
}

.eyBreadcrumbs a:active
{
font: normal 11px arial;
color: #000000;
text-decoration: none;
}

h1.eyTitle
{
margin: 0 auto 20px auto;
color: #000000;
font: normal 20px arial;
border-bottom: 1px solid #bdbdbd;
}

.eyText11
{
font: normal 11px arial;
color: black;
}

.eyText12
{
font: normal 12px arial;
color: black;
}

.itemRegPrice
{
color: black;
font: bold 11px arial;
text-align: right;
width: 173px;
padding-right: 10px;
padding-top: 15px;
}


.itemPrice
{
color: black;
font: normal 11px arial;
text-align: left;
width: 173px;
padding-left: 10px;
padding-top: 15px;
}

.itemSalePrice
{
color: black;
font: bold 11px arial;
text-align: right;
width: 173px;
padding-right: 10px;
padding-top: 10px;
}

.salePrice
{
color: red;
font: bold 20px arial;
font-weight: bold;
padding-left: 10px;
text-align: left;
width: 173px;
padding-top: 10px;
}

.itemCode
{
color: white;
font: bold 11px arial;
display: inline;
text-align: center;
}

.itemCode img
{
display: inline;
}

.productCode
{
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-product.jpg) no-repeat;
}

.orderTable
{
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-orderbox-bg.jpg) repeat-y;
font: bold 11px arial;
}

.orderTable td
{
padding-top: 10px;
padding-right: 10px;
}

.orderSalePrice
{
color: #ff0000;
font: bold 19px arial;
}

.availability
{
font: normal 11px arial;
color:black;
padding-top: 10px;
}

.availability2
{
font: normal 11px arial;
}

.gradient
{
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-orderbox-gradient.jpg) repeat-x scroll bottom center;
}

.plainavailability
{
font: normal 12px arial;
color: black;
}

.shipping
{
padding-top: 8px;
}

.viewCart
{
padding-top: 15px;
font: bold 12px arial;
color: #ff0000;
}

.input
{
padding-top: 10px;
padding-left: 10px;
}

.contactForm
{
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-contact-form.jpg) no-repeat center;
position: relative;
height: 285px;
width: 758px;
margin: 20px auto;
}

.contactText
{
position: absolute;
top: 55px;
left: 454px;
width: 251px;
}

.contactName
{
position: absolute;
left: 151px;
top: 60px;
width: 277px;
height: 17px;
padding: 0;
border: 0;
font: normal 12px arial;
color: black;
}

.contactEmail
{
position: absolute;
left: 151px;
top: 101px;
width: 277px;
height: 17px;
padding: 0;
border: 0;
font: normal 12px arial;
color: black;
}

.contactMessage
{
position: absolute;
left: 151px;
top: 140px;
width: 277px;
height: 68px;
padding: 0;
border: 0;
font: normal 12px arial;
color: black;
}

.contactSubmit
{
position: absolute;
top: 221px;
left: 316px;
}

.completeForm
{
width: 945;
}

.newsInput
{
position: absolute;
left: 16px;
top: 146px;
width: 119px;
height: 20px;
padding: 0;
border: 0;
font: normal 12px arial;
color: black;
}

.newsSubmit
{
position: absolute;
left: 78px;
top: 177px;
}

.featuredBg
{
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-featured-bg.jpg) no-repeat;
height: 252px;
width: 758px;
}

.featureFrameName
{
font: bold 18px arial;
text-align: left;
color: black;
}

.featureFrameText
{
font: normal 11px arial;
text-align: left;
color: black;
padding-top: 5px;
}

.featureFrameRegPrice
{
font: bold 12px arial;
text-align: left;
color: black;
padding-top: 10px;
}

.featureFrameSalePrice
{
font: bold 16px arial;
text-align: left;
color: red;
padding-top: 10px;
padding-left: 15px;
}

.moreInfo
{
position: absolute;
left: 4px;
top: 4px;
padding: 0;
border: 0;
}

.addToCart
{
position: absolute;
left: 62px;
top: 47px;
padding: 0;
border: 0;
}

.contactDiv
{
position: relative;
width: 430px;
height: 250px;
}

.newsletter
{
position: relative;
width: 151px;
height: 252px;
margin: 6px auto 0;
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-newsletter2.jpg) no-repeat scroll top center;
}

.featuredArea
{
position: relative;
width: 750px;
height: 250px;
}

.available{
font-weight:bold;
padding-top:5px;
color:#2abc20;
}

.contentsTD
{
padding: 10px;
}

.SortPagingLinks
{
width: 770px;
}

#SortPaging
{
width: 782px;
}

.innerTab
{
font: normal 12px arial;
padding: 10px;
}

.orderImages img
{
display: inline;
}

.testimonials
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-testimonialsBG.jpg) repeat-y scroll top center;
margin: 10px auto;
width: 151px;
}

.testimonialsText
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-testimonialsTop.jpg) no-repeat scroll center top;
color: #ffffff;
font: normal 12px arial;
padding: 54px 15px 0;
}

.testimonialsText em
{
display: block;
padding-top: 6px;
}

.belowLeftNav
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-belowLeftBG.jpg) repeat-x scroll top center;
height: 709px;
width: 167px;
margin-left: 1px;
}

.featuredName
{
padding-bottom: 6px;
}

.featuredName a
{
color: #000000;
font: bold 16px arial;
}

.featuredText
{
font: normal 12px arial;
padding-bottom: 8px;
}

.featuredRegPrice
{
display: inline;
font: normal 11px arial;
padding-right: 10px;
}

.featuredSalePrice
{
font: bold 16px arial;
display: inline;
color: #ff0000;
}

.shippingCountdown
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-shippingCDBG.jpg) no-repeat scroll top center;
height: 58px;
width: 192px;
padding-top: 27px;
text-align: center;
}

.cookNotification
{
color: #166B0B;
font: normal 11px arial;
text-transform: uppercase;
margin: 0 auto;
width: 145px;
}

.cookClass
{
color: #ffffff;
font: normal 11px arial;
position: absolute;
top: 20px;
right: 28px;
}

.eyRecentTableTD
{
padding-top: 15px;
}

.tabbedItems
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-tabFeaturedRepeat.jpg) repeat-y scroll top center;
}

.tabbedTop
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-tabFeaturedTop.jpg) no-repeat scroll top center;
width: 918px;
height: 82px;
}

.tabbedCenter
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-tabFeaturedCenter.jpg) no-repeat scroll top center;
padding: 5px 28px;
}

.itemTabs
{
display: none;
}

#ItemTab1
{
display: block;
}

.theTabs
{
padding: 9px 0 28px 0;
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-tabFeaturedTabs.jpg) no-repeat scroll top center;
}

#TheTab1
{
background: url(http://lib.store.yahoo.net/lib/yhst-56596786617451/ey-tabFeaturedTabs.jpg) no-repeat scroll center -82px;
}

.theTabs a
{
color: #ffffff;
font: bold 13px arial;
text-decoration: none;
}

#TheTab1 a
{
color: #000000;
}

.collectingTable
{
border-collapse: collapse
}

.collectingTable td
{
padding: 5px;
vertical-align: top;
border: 1px solid #000000;
}

.collectingTableLabel
{
font: bold 12px arial;
width: 115px;
}

.sectionText img
{
margin: 10px 0;
}

.mini_msg
{
display: none !important;
}

#yfc_mini
{
color: #ffffff !important;
font: normal 11px arial !important;
position: absolute !important;
top: 16px !important;
right: 22px !important;
}

.smb-mc .minicart_c1
{
width: 68px !important;
}

.smb-mc .mini_subtotal
{
margin-left: 3px !important;
}

.smb-mc .mini_item_count
{
display: none;
margin-left: 0 !important;
}

.quoteWrapper
{
width: 917px;
height: 114px;
margin: 0 auto;
background: url(https://lib.store.yahoo.net/lib/yhst-56596786617451/ey-quote1.jpg) no-repeat;
position: relative;
}

.quoteInfoLink{
position: absolute; 
left: 259px; 
top: 5px;
display:block;
}

.quoteInfoLink a{
color:white;
text-decoration:underline;
font:italic normal 12px arial;
}

.quoteText
{
color:white;
font:12px arial;
height:27px;
left:67px;
position:absolute;
top:40px;
width:790px;
}

.quoteAnswer
{
position: absolute;
left: 13px;
top: 85px;
width: 323px;
height: 17px;
font: normal 11px arial;
color: #808080;
font-style: italic;
padding: 0;
border: 0;
}

.quoteName
{
position: absolute;
left: 357px;
top: 82px;
width: 226px;
height: 17px;
font: normal 11px arial;
color: #808080;
font-style: italic;
padding: 0;
border: 0;
}

.quoteEmail
{
position: absolute;
left: 597px;
top: 82px;
width: 226px;
height: 17px;
font: normal 11px arial;
color: #808080;
font-style: italic;
padding: 0;
border: 0;
}

.quoteSubmit
{
position: absolute;
left: 834px;
top: 82px;
}

.hpDiv{position: relative;}
.hpDiv .rareFindItem{position: absolute; right: 0px; top: -35px;}
.jqzoom .rareFindItem{position: absolute; right: -25px; top: -15px;}